<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>新規登録</title>
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
</head>
<body>
   
	<header style="background-color: snow">
			<div class="mx-auto" style="width: 290px">
				<h4 style="color: black">チャットアプリへようこそ</h4>
			</div>
	</header>

    <br>

<!-- フォーム -->
 
<div class="mx-auto" style="width: 500px">
  <div class="form-group">
    <label for="loginId">ログインID</label>
      <input type="text" id="loginId" class="form-control">
  </div>

    
  
  <div class="form-group">
    <label for="user_name">ニックネーム</label>
      <input type="text" id="user_name" class="form-control">
  </div>


  <div class="form-group">
    <label for="passwd1">パスワード</label>
      <input type="password" id="passwd1" class="form-control">
  </div>


　<div class="form-group">
    <label for="passwd2">パスワード(確認)</label>
      <input type="password" id="passwd2" class="form-control">
  </div>


  <div class="form-group">
  <label for="file1">プロフィール写真</label>
  <input type="file" id="file1" class="form-control-file">
</div>

  <div class="container">
       <div class="row">
       <div class="col-5"></div>
    <button type="submit" onclick="location.href='mypage.html'" class="btn btn-info btn-block">登録</button>
       <div class="col-5"></div>
       </div>
    </div>
</div>
  

    
    <br>
    <br>
    <br>
 <div class="col row">
     <div class="col">
    <a href="login.html">トップページ</a>
     </div>
 </div>
</body>
</html>